CREATE_CVSIGNORE(1)

NAME
create_cvsignore - Create preliminary .cvsignore in the current directory

SYNOPSIS

createcvsignore

DESCRIPTION

create_cvsignore is used to create a preliminary .cvsignore in the current directory. It does this based on certain contents it finds in Makefile.am

No lines will be removed from any existing .cvsignore. If there is not already a .cvsignore file, it will be added to the cvs repository.

Note that you must have a Makefile.am in the current directory for this tool to work.

This utility is part of the KDE Software Development Kit.

AUTHOR

Ben Burton <bab@debian.org>
    Author.